# V1Preconditions

Preconditions must be fulfilled before an operation (update, delete, etc.) is carried out.
## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**resource_version** | **str** | Specifies the target ResourceVersion | [optional] 
**uid** | **str** | Specifies the target UID. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


